

/*******************************************************************************
		-	BULLETS AND ARROWS ADD ONS TO THE EXISTING VERSION 	-
*******************************************************************************/

.tp-bannertimer {
    background:#777 !important;
    background:rgba(0,0,0,0.1) !important;
    height:5px !important;
  }



.tp-bullets.simplebullets.navbar {

    height: 35px;
    padding: 0px 0px;

}
.tp-bullets.simplebullets .bullet {
    cursor: pointer;
    position: relative !important;
    width: 10px !important;
    height: 10px !important;
    display: inline-block;
    margin-right: 5px !important;
    float:none !important;
	background:url(../images/bullet.png) no-repeat;
}
.tp-bullets.simplebullets .bullet.last {
    margin-right: 0px
}
.tp-bullets.simplebullets .bullet:hover,
.tp-bullets.simplebullets .bullet.selected {
	background-position:0 -10px;
}



.tparrows:before {
    font-family: 'revicons';
	color: #fff;
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    margin-right: 0;
    margin-top: 9px;
    text-align: center;
    width: 40px;
    font-size: 20px;
	display:none;
}
.tparrows {

    cursor: pointer;
	width:29px;	
	height:30px;

}
.tparrows:hover {
    color: #fff;
}
.tp-leftarrow:before {
    content: '\e824';
}
.tp-rightarrow:before {
    content: '\e825';
}
.tparrows.tp-rightarrow:before {
    margin-left: 1px;
}
.tparrows:hover {
	background-position: 0 0;
}



/******************************
	-	SLIDER NAV STYLE DEMOS	-
********************************/

#slider4container .tparrows:before,
#slider4container .tparrows:hover,
#slider4container .tparrows {
    color: #000 !important;
}

#slider4container .tparrows {
	background:#fff !important;
	background:rgba(255,255,255,0.5) !important;
}

#slider4container .tparrows:hover	{
	background:#fff !important
}